.component.component-ui-layout.component-ui-layout-top-toolbar {
  display: flex;
  flex-direction: column;
  height: 100%;

  .ui-container-top {
    flex-shrink: 0;
  }

  .ui-container-bottom {;
    overflow: auto;
    height: 100%;
  }
}